.aviso-corona {
  height: 358px;
  max-width: 100%;
  overflow: hidden;
  width: auto;
}

#video-principal-player {
  height: 100%;
}

.video-principal {
  height: 358px;
  width: 100%;
}

.video-principal .media-control {
  display: none !important;
}

.video-principal .player-poster {
  background-position: left !important;
}

@media all and (max-width: 1023px) {
  body.bd #ja-wrapper {
    min-width: initial;
  }
  
  body.bd .main {
    width: auto;
  }
  
  .aviso-corona {
    height: 250px;
  }
  
  .video-principal {
    height: 250px;
  }
  
  #ja-language {
    position: absolute;
    right: 10px;
    top: 10px;
  }
  
  #ja-search {
    right: 25px;
    top: 40px;
  }
  
  #mod-search-searchword {
    width: 100% !important;
  }
  
  #Mod125 {
    display: none;
  }
  
  #ja-social,
  #ja-fontsize {
    display: none;
  }
  
  #ja-slideshow {
    /* display: none; */
  }
  
  #ja-premain-content {
    width: 100% !important;
  }
  
  #ja-premain-right {
    width: 100% !important;
  }
  
  #ja-main {
    min-height: auto !important;
  }
  
  #ja-mainbody {
    width: 100% !important;
  }
  
  #ja-right {
    min-height: auto !important;
    width: 100% !important
  }
  
  #ja-content-bottom-left {
    width: 100% !important;
  }
  
  #ja-content-bottom-right {
    float: none;
    width: 100%;
  }
  
  #ja-content-bottom-right .image {
    display: none;
  }
  
  #ja-footer {
    padding: 0 15px;
  }
  
  #ja-footer div[class^=img_footer] {
    display: none;
  }
  
  #ja-footer .ja-copyright {
    bottom: 5px;
    right: 25px;
  }
  
  ul.menu-enlaces-interes > li {
    width: 100% !important;
  }
  
  .mod_k2_content_news .side {
    display: none;
  }
  
  .mod_k2_content_single .article {
    min-height: none;
  }
}

@media all and (max-width: 480px) {
  .category .article {
  	margin-right: 0;
    width: 100%;
  }
  
  .bt-cs-home .bt-inner img {
    display: none;
  }
  
  #ja-footer .ja-footnav {
    margin-bottom: 20px;
  }
  
  .ja-footnav .footer-column {
  	width: 45% !important;
  }
  
  .ja-footnav .footer-column:first-child {
    margin-right: 10px;
  }
  
  .ja-footnav .footer-column:nth-child(2) {
    margin-bottom: 20px;
  }
  
  #ja-mainnav ul.megamenu > li {
    width: 33.3333%;
  }
}